On Jan 17, 2007, at 12:45 AM, Artur Merke wrote:

> Successfully installed rubygems-update, version 0.9.1
>
> C:\ruby\lib\ruby\gems\1.8\gems\rubygems-update-0.9.1 
> \bin>update_rubygems
> Error: Cannot find RubyGems Update Path!
> [...]
> should I somehow extend the settings in $LOAD_PATH?

I don't use your OS, so I can't help.